package com.eactive.eai.transformer.layout;


public class Field extends Leaf {
	private static final long serialVersionUID = 7582062380112969732L;

	public Field() {
		super();
		setNodeTypeId(Item.NODE_FIELD);
	}
}
